[Overview][Classes][Index] | Reference for unit 'groupiconresource' (#fcl-res)

# TGroupIconResource.Create

Creates a new group icon resource

## Declaration

Source position: groupiconresource.pp line 45

`public constructor TGroupIconResource.Create; override; constructor TGroupIconResource.Create(`
`aType: TResourceDesc;`
`aName: TResourceDesc`
`); override;`

## Arguments

`aType` |  | Ignored. Can be nil.
`aName` |  | The name of the resource

## Description

Please note that aType parameter is not used, since this class always uses RT_GROUP_ICON as type.